## ros-humble-tracetools-image-pipeline 3.0.0

=== debian/changelog ===
ros-humble-tracetools-image-pipeline (3.0.0-1jammy) jammy; urgency=high

  * tracetools_image_pipeline version consistent with repo
  * Omit changelogfile
  * Deal with uncrustify and cpplint
  * Add tracetools_image_pipeline package to the pipeline
  * Contributors: Víctor Mayoral Vilches

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 27 Aug 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 27 Jul 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 12 Jun 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 27 May 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.23-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 10 May 2018 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.22-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 08 Dec 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.21-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 05 Nov 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.20-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 30 Apr 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.19-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 24 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.18-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 12 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.17-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 11 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.16-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 19 Mar 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.15-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 17 Jan 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.14-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 22 Jul 2015 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.13-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 06 Apr 2015 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.12-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 31 Dec 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.11-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 26 Oct 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.10-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 28 Sep 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.9-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 21 Sep 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.8-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 19 Aug 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 03 Aug 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 27 Jul 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 11 May 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 28 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 12 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 08 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 06 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 04 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 29 Jan 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 07 Dec 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 23 Nov 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 06 Oct 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 27 Aug 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 03 Aug 2013 00:00:00 -0000


