=== debian/control ===
Source: ros-humble-tracetools-image-pipeline
Section: misc
Priority: optional
Maintainer: Víctor Mayoral-Vilches <v.mayoralv@gmail.com>
Build-Depends: debhelper (>= 9.0.0), pkg-config, ros-humble-ament-cmake-ros, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tracetools-image-pipeline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: LTTng tracing provider wrapper for image_pipeline ROS 2 meta-package.
