## ros-humble-tracetools-image-pipeline 3.0.5

=== debian/changelog ===
ros-humble-tracetools-image-pipeline (3.0.5-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-tracetools-image-pipeline (3.0.4-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 29 Feb 2024 16:00:00 -0000

ros-humble-tracetools-image-pipeline (3.0.3-1bookworm) bookworm; urgency=high

  * ROS 2: Fixed CMake (#899 <https://github.com/ros-perception/image_pipeline/issues/899>) (#901 <https://github.com/ros-perception/image_pipeline/issues/901>)
    backport #899 <https://github.com/ros-perception/image_pipeline/issues/899>
  * Contributors: Alejandro Hernández Cordero

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 23 Jan 2022 16:00:00 -0000

ros-humble-tracetools-image-pipeline (3.0.2-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 16 Jan 2022 16:00:00 -0000

ros-humble-tracetools-image-pipeline (3.0.0-1bookworm) bookworm; urgency=high

  * tracetools_image_pipeline version consistent with repo
  * Omit changelogfile
  * Deal with uncrustify and cpplint
  * Add tracetools_image_pipeline package to the pipeline
  * Contributors: Víctor Mayoral Vilches

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 28 Apr 2022 16:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.1-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 26 Aug 2020 16:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.0-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 26 Jul 2020 16:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.1-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 11 Jun 2020 16:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.0-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 26 May 2020 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.23-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 09 May 2018 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.22-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 07 Dec 2017 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.21-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 04 Nov 2017 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.20-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 29 Apr 2017 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.19-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 23 Jul 2016 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.18-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 11 Jul 2016 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.17-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 10 Jul 2016 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.16-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 18 Mar 2016 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.15-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 16 Jan 2016 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.14-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 21 Jul 2015 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.13-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 05 Apr 2015 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.12-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 30 Dec 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.11-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 25 Oct 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.10-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 27 Sep 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.9-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 20 Sep 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.8-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 18 Aug 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.7-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 02 Aug 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.6-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 26 Jul 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.5-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 10 May 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.4-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 27 Apr 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.3-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 11 Apr 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.2-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 07 Apr 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.1-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 05 Apr 2014 16:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.0-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Apr 2014 16:00:00 -0000


