## ros-humble-tracetools-image-pipeline 3.0.6

=== debian/changelog ===
ros-humble-tracetools-image-pipeline (3.0.6-1bookworm) bookworm; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 19 Aug 2024 16:00:00 -0000
